Subject: [os2genau_digest] No. 1907
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 16 Jan 2010 00:00:27 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 15 January 2010
 Number  1907
**************************************************

Subjects for today
 
1  Re:  Telstra Bigpond price reductions : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Telstra Bigpond price reductions : Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
3  Re:  Telstra Bigpond price reductions : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Telstra Bigpond price reductions : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 15 Jan 2010 08:25:44 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Telstra Bigpond price reductions

On Thu, 14 Jan 2010 19:41:50 +1100 Ed Durrant wrote:
>
>
>
>Apparently the price reductions have only been possible since the 
>government (who regulate Telstra prices) has allowed them to drop their 
>prices. The sales gay I talked to said they'd like to drop prices 
>further to kill the competition and effectively get a monopoly back again. 
>

Yes, well those sales reps had better bite their tongues. 

That is the kind of talk that gets right up the nose of the ACCC, and sorry
to say it confirms my long-held belief that the Telstra culture is stuck in
Monopoly Mode.

So, yes, take advantage of falling prices, but beware a monopoly situation
again where prices go up again.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Fri, 15 Jan 2010 11:24:39 +1100
From:  Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
Subject:  Re:  Telstra Bigpond price reductions

Ed Durrant wrote:

> Apparently the price reductions have only been possible since the 
> government (who regulate Telstra prices) has allowed them to drop their 
> prices. The sales gay I talked to said they'd like to drop prices 
> further to kill the competition and effectively get a monopoly back again.

Spin doctor magic if ever I heard it!

Of course they'd like to drop their retail price below the wholesale
price to wipe out the small competitors, and that is indeed regulated,
but regulation had nothing to do with the price drop you got.
In any case, once they had the monopoly back, prices would go back to
what you were paying or even more...

Bigpond has never been the best value.  At least you aren't being ripped
off as badly now, and I'm glad for you if you don't have alternatives.

Andrew.

-- 
-------------------------------------------------------------------------
Andrew I MacIntyre                     "These thoughts are mine alone..."
E-mail: andymac at bullseye.apana dot org dot au  (pref) | Snail: PO Box 370
        andymac at pcug dot org dot au             (alt) |        Belconnen ACT 2616
Web:    http://www.andymac dot org/               |        Australia
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Fri, 15 Jan 2010 16:40:05 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Telstra Bigpond price reductions

Andrew MacIntyre wrote:
> Ed Durrant wrote:
>
>> Apparently the price reductions have only been possible since the 
>> government (who regulate Telstra prices) has allowed them to drop 
>> their prices. The sales gay I talked to said they'd like to drop 
>> prices further to kill the competition and effectively get a monopoly 
>> back again.
>
> Spin doctor magic if ever I heard it!
>
> Of course they'd like to drop their retail price below the wholesale
> price to wipe out the small competitors, and that is indeed regulated,
> but regulation had nothing to do with the price drop you got.
> In any case, once they had the monopoly back, prices would go back to
> what you were paying or even more...
Yep, that's the point I made as well and this guy agreed - this was all 
his opinion of course - no official Telstra statement. It's not just 
Telstra that like this policy, most companies are not adverse to getting 
rid of competition by under cutting them and then reaping the rewards by 
raising prices later. It's called capitalism.

By the way he was definite that the retail prices were what was being 
controlled. But as this guy was effectively just someone in a call 
centre, the validity of what he said, always needs to be taken with a 
touch of salt.

>
> Bigpond has never been the best value.  At least you aren't being ripped
> off as badly now, and I'm glad for you if you don't have alternatives.
>
    As I also get a reduction for being a long term customer (after I 
threatened to leave when I was at the end of my contract), I could not 
get this price for any of the competitors that cover may area.
> Andrew.
>

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Fri, 15 Jan 2010 22:22:26 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Telstra Bigpond price reductions

On Fri, 15 Jan 2010 16:40:05 +1100 Ed Durrant wrote:
>
>
>most companies are not adverse to getting 
>rid of competition by under cutting them and then reaping the rewards by 
>raising prices later. It's called capitalism.

No, it's called UNREGULATED capitalism.

Without the rule of law, this kind of commercial rape goes unchecked, and
is sometimes even condoned or worse still, applauded.

Even with the rule of law, it's hard to prosecute and prove a case.

[Philosophy mode: OFF]

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG